<div class="dashboard-inner clearfix">
    <div class="block block-zaken">
    	<form name="zaken_openstaand" class="ezra_listactions">
    	<div class="block-header clearfix">
    	   <div class="block-header-title">Mijn openstaande zaken (<span class="total_entries">[% zaken_openstaand.pager.total_entries %]</span>)</div>
        	[% PROCESS widgets/general/zaken_filter.tt
        		zaken_filter_prefix = 'openstaand_'
        	    ZAKEN_FILTER_STATUS_DROPDOWN = 0 # all these cases are open anyway
        	%]
    	</div>
        <div id="content" class="block-content">
    		
    		<div class="zaken_filter_wrapper">
    			<div class="zaken_filter_inner">
    			[% results = zaken_openstaand %]
    			[% PROCESS widgets/result.tt %]
    			[% PROCESS widgets/pager2.tt %]
    			</div>
    		</div>
    	</div>
    	</form>
    </div>

    <div class="block block-zaken">
    	<form name="zaken_intake">
    	<div class="block-header clearfix">
    	   <div class="block-header-title">Zaakintake (<span class="total_entries">[% zaken_intake.pager.total_entries %]</span>)</div>
    	   [% PROCESS widgets/general/zaken_filter.tt
    			zaken_filter_prefix = 'intake_'
                ZAKEN_FILTER_STATUS_DROPDOWN = 0
    		%]
        </div>

	<div id="content" class="block-content">
    		[% query_status_type = 'new' %]
    		[% results = zaken_intake %]

    		
    		<div class="zaken_filter_wrapper">
    			<div class="zaken_filter_inner">				
                    [% PROCESS widgets/result.tt 
                        show_behandelaar = 1
                        case_intake_automatic_open = 1 # when a case is clicked, it is opened automatically 
                    %]
    				[% PROCESS widgets/pager2.tt %]
    			</div>
    		</div>
    	</div>
    	</form>
    </div>

    <div class="left flex50">
        [% PROCESS search/dashboard.tt %]
    </div>


    <div class="right flex50" data-ng-controller="nl.mintlab.core.IsolationController" data-ng-init="type='casetype'">
        [% PROCESS widgets/favorites.tt %]
    </div>
</div>
                        
<!-- <td class="table_zoektabber_tdspace">
    
</td>

<td class="table_zoektabber_tdright">
    
        <div class="block">
            <p class="header tabbed">Handige informatie</p>
            <div class="blockcontent">
            
                <table>
                    <tr>
                        <td class="td200">Bezoekadres:<br /><br /></td>
                        <td>[% c.get_customer_info.adres %]<br /> [% c.get_customer_info.postcode %] [% c.get_customer_info.woonplaats %]</br></td>
                    </tr>
                    <tr>
                        <td>Correspondentieadres:<br /><br /></td>
                        <td class="table_zoeken_tdvar">[% c.get_customer_info.postbus %]<br /> [% c.get_customer_info.postbus_postcode %] [% c.get_customer_info.woonplaats %]</td>

                    </tr>
                    <tr>
                        <td>E-mailadres:</td>
                        <td>[% c.get_customer_info.email %]</td>

                    </tr>
                    <tr>
                        <td>Telefoonnummer:</td>
                        <td>[% c.get_customer_info.telefoonnummer %]</td>

                    </tr>
                    <tr>
                        <td>Fax:</td>
                        <td>[% c.get_customer_info.faxnummer %]</td>

                    </tr>
                </table>


        </div>
    </div>

</td> -->